RSM - Support #122

[ RSM ] - ESS - My WorkPlace Report
01/12/2021 10:12 AM - Anonymous

Status: Closed Start date: 01/12/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba ADe,

Please Help,

Untuk Report,

1. Report Leave RPTID CRPTESSLEAVE
2. Report TimeSHeet RPTID CRPTESSTS

Untuk disesuaikan y designya, file terlampir

History

#1 - 01/12/2021 05:05 PM - Ade Sofiarani

- Status changed from New to Developing

#2 - 01/12/2021 05:05 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#3 - 04/13/2021 08:59 AM - Anonymous
- Status changed from QA Test to Closed

Files
Leave RSM.xls 31 KB 01/12/2021 Anonymous
Time Sheet RSM.xls 40 KB 01/12/2021 Anonymous
